Ticket #1450 (closed task: fixed)

Opened 10 years ago

Last modified 10 years ago

email problem

Reported by: Brenda Owned by: gismo
Priority: highest Component: accounts
Keywords: Cc:

Description

willy_luo@…

jack_cheng@…
george_yee@…

this e-mail can't sent and receive e-mails.
But can subscript the mailing list.

Please help this.

Change History

comment:1 Changed 10 years ago by gismo

  • Owner changed from Gismo to gismo
  • Status changed from new to accepted

can you describe some errors that occure?
who is now responsible for email passwords since allen left?
should I resend account data to there private mailbox? - please provide pgp keys

comment:2 Changed 10 years ago by Brenda

1.When I use my account brenda_wang@… mail these address, I will reveived non delivery message.And they can't receive any mail.
============Here is the error message=======================================
This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

willy_luo@…

SMTP error from remote mail server after RCPT TO:<willy_luo@…>:
host sita.openmoko.org [88.198.124.203]: 550 Unrouteable address


Return-path: <brenda_wang@…>
Received: from [172.16.23.127]

by aakash.openmoko.org with esmtpsa (TLS-1.0:DHE_RSA_AES_256_CBC_SHA1:32)
(Exim 4.63)
(envelope-from <brenda_wang@…>)
id 1KJOZq-0003Im-As; Thu, 17 Jul 2008 16:11:06 +0800

Message-ID: <487EFE83.6000901@…>
Date: Thu, 17 Jul 2008 16:10:43 +0800
From: BrendaWang? <brenda_wang@…>
Reply-To: brenda_wang@…
User-Agent: Thunderbird 2.0.0.14 (Windows/20080421)
MIME-Version: 1.0
To: brenda_wang@…
CC: willy_luo@…
References: <487C62CF.6000404@…>
In-Reply-To: <487C62CF.6000404@…>
Content-Type: text/plain; charset=Big5
Content-Transfer-Encoding: 8bit
X-SA-Exim-Connect-IP: 172.16.23.127
X-SA-Exim-Mail-From: brenda_wang@…
X-Spam-Checker-Version: SpamAssassin? 3.1.7-deb (2006-10-05) on

aakash.openmoko.org

X-Spam-Level:
X-Spam-Status: No, score=-4.3 required=5.0 tests=ALL_TRUSTED,AWL,BAYES_00

autolearn=ham version=3.1.7-deb

Subject: Re: test
X-SA-Exim-Version: 4.2.1 (built Tue, 09 Jan 2007 17:23:22 +0000)
X-SA-Exim-Scanned: Yes (on aakash.openmoko.org)

BrendaWang? 提到:

test


2.Tony Tu

comment:3 Changed 10 years ago by Brenda

let me sum up:

  • the passwords are correct and the account access is working
  • sending mails via these accounts is working
  • receiving mails does not work (550 Unrouteable address - see error message above)
  • the problem affects all intern accounts (chris_chung plus the 3 mentioned above)

comment:4 Changed 10 years ago by gismo

  • Status changed from accepted to closed
  • Resolution set to fixed

bug found. primary MX did not know about mailboxes on backend server...

Note: See TracTickets for help on using tickets.